id: wildix-collaboration-panel

info:
  name: Wildix Collaboration Panel - Detect
  author: rxerium
  severity: info
  description: |
    Wildix Collaboration login panel was detected.
  reference:
    - https://www.wildix.com/product/collaboration-ucc-platform/#
  classification:
    cwe-id: CWE-200
  metadata:
    max-request: 1
    verified: true
    shodan-query: http.favicon.hash:-1295577382
  tags: panel,login,wildix,detect

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers:
      - type: word
        part: server
        words:
          - "wildix"
# digest: 4a0a004730450220581e1a6aff1206581129637683bd2300d5a200ad3cb5396a76f786d5d9272274022100bd64523651a2b0cdffc7afb133d242fa0bbafe65bac35d413eb93dad1af6ac9a:922c64590222798bb761d5b6d8e72950